[SupersonicTheme]
Name = "Dracula"
Version = "0.2"
SupportsDark = true
SupportsLight = false

[DarkColors]
PageBackground = "#282A36"
InputBackground = "#44475A"
InputBorder = "#44475A"
MenuBackground = "#282A36"
OverlayBackground = "#282A36"
Hyperlink = "#50FA7B"
Pressed = "#44475A"
ListHeader = "#1E1F29"
PageHeader = "#1E1F29"
Background = "#1E1F29"
ScrollBar = "#44475A"
Button = "#282A36"
DisabledButton = "#1E1F29"
Selection = "#44475A"
Primary = "#BD93F9"
Focus = "#BD93F9"
Separator = "#44475A"
Foreground = "#F8F8F2"
